@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");


.vincolor01{color: #e75e07;}
.vincolor02{color: #ed890f;}
.vincolor03{color: #787676;}

.btn-vincitu {
    --bs-btn-color: #fff;
    --bs-btn-bg: #ed890f;
    --bs-btn-border-color: #ed890f;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #e75e07;
    --bs-btn-hover-border-color: #e75e07;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #e75e07;
    --bs-btn-active-border-color: #e75e07;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #ed890f;
    --bs-btn-disabled-border-color: #ed890f;
}

.nav-pills .nav-link:disabled {
    color: var(--bs-nav-link-disabled-color);
    background-color: transparent;
    border-color: #e95c0c !important;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: var(--bs-nav-pills-link-active-color);
    background-color: #e95c0c !important;
}


#faceLoader {
    transition: opacity 0.3s ease;
}
#faceLoader.d-none {
    opacity: 0;
}

.criterion-valid {
    color: #198754!important; /* verde bootstrap */
    font-weight: 600!important;
}
.criterion-invalid {
    color: #dc3545!important; /* rosso bootstrap */
    font-weight: 600!important;
}

.promo-card {
    border: 2px solid #ddd;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.card-input-element:checked + .promo-card {
    border-color: #e95c0c;
    box-shadow: 0 0 0 2px rgba(13, 110, 253, 0.25);
    background-color: #e95c0c;
    color: #ffffff;
}
.promo-card:hover {
    transform: scale(1.02);
}
#stepPromozioni .alert-info {
    font-size: 0.9rem;
    border-left: 4px solid #ed890f;
    animation: fadeIn 0.5s ease-in-out;
}

@keyframes fadeIn {
    from { opacity: 0; transform: translateY(-5px); }
    to { opacity: 1; transform: translateY(0); }
}
.doc-step {
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    max-width: 380px;
}
.doc-step:not(.d-none) {
    opacity: 1;
    transform: scale(1);
}
.doc-step.d-none {
    opacity: 0;
    transform: scale(0.98);
}



